Question



  • Hola tengo un problema con mi fnac4 no me dejaba actualizar whatsapp diciéndome que el dispositivo no acepta la versión que es la última whatsapp messenger. He desinstalado e intentado instalar de nuevo y lo mismo. Cómo puede ser eso con un terminal tan nuevo? Gracias



  • Buenas tardes,

    Tenemos registrada esta incidencia que puede darse en determinadas circunstancias a fin de localizar lo que pueda estar ocurriendo. Por el momento, puedes instalar la aplicación descargándola directamente desde su página Web: http://www.whatsapp.com/android/

    Saludos,